QGIS Application - Bug report #21131
Crash
2019-01-30 12:04 PM - Lorenzo Dolzadelli

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.3 Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28949

Description

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665{3e63

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinate Transform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.3-Madeira
QGIS code revision: 2f64a3c4e7
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64
Kernel Type: winnt
Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-01-30 12:11 PM - Giovanni Manghi
- Status changed from Open to Feedback
- Priority changed from Normal to High

2025-05-19

12




Hi, you must give us (much) more details:

what are the steps that lead the crash? Please attach also a sample project with data.

#2 - 2019-01-30 02:37 PM - Lorenzo Dolzadelli
- File verde_pubblico.qgs added

Il crash & avvenuto in fase di salvataggio del progetto.

#3 - 2019-01-30 02:39 PM - Giovanni Manghi

Lorenzo Dolzadelli wrote:

Il crash e avvenuto in fase di salvataggio del progetto.

please try with a new/clean profile (no 3rd party plugins installed).
If crash persist then attach a sample project with data.

#4 - 2019-01-30 03:40 PM - Jiirgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added
#5 - 2019-01-30 03:40 PM - Jiirgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

Files

verde_pubblico.qgs 4.3 MB 2019-01-30

2025-05-19

Lorenzo Dolzadelli
